Subject: [Cellar] upcoming virtual meeting for CELLAR --- reminders

From: Michael Richardson <[email-masked]>
Date: Thu, 17 Jan 2019 12:59:55 -0500

1) January 29 at 20:00 UTC (15:00 EST)
2) February 26 at 20:00 UTC (15:00 EST)

3) March 26 -> April 2.   This is during the IETF week.
   I was going to suggest that we attempt to have a regular session
   at IETF104, and use meetecho.  The plan was to ask for a session
   on Tuesday afternoon, which would be morning for EST people,
   and during the work-day for Europeans.
   If we couldn't get that slot, then we'd defer that meeting
   by a week to April 2.

4) PROPOSED meeting April 30
5) PROPOSED meeting May 28.
6) PROPOSED meeting June 24
7) No meeting in July

Looking at *MY* schedule, I will need to do other things on Tuesday
afternoon while at IETF104. (Can't say I'm happy about the conflict)
So I will go directly to the backup plan of moving the virtual interim
From March 26 to April 2.

As per the discussion last time and the experiment, we will *NOT*
use webex for these meetings, but rather https://appear.in/cellar-interim
This accomodates up to 12 people (I have a premium account), and
we have typically not had more than about 7-8 people attend.

Ben, do I have your approval?

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-